
/* - academics/courses.css - */
@media screen {
/* http://simons-rock.edu/portal_css/academics/courses.css?original=1 */
.course_courses{
font-weight: bold;
padding-top: 15px;
}
.course_title{
font-weight: bold;
padding-top: 15px;
}
.course_subtitle{
font-weight: normal;
color: #666;
font-style: italic;
}
.course_subtitle_left{
float: left;
}
.course_subtitle_right{
float: right;
}
.course_description{
clear: both;
}
.last_line{
font-weight: normal;
color: #666;
font-style: italic;
}

}

